#!/bin/bash -ex
#SBATCH -J align
#SBATCH -t 10:00:00
#SBATCH -c 128
#SBATCH --mem=200G
#SBATCH -o /g/arendt/npapadop/cluster/align.out
#SBATCH -e /g/arendt/npapadop/cluster/align.err

module load CUDA
conda activate /g/arendt/npapadop/repos/condas/maf

MMSEQS="/g/arendt/npapadop/"
QUERY="/g/arendt/data/spongilla_singlecell_dataset/spongilla_lacustris_Trinity.fasta.transdecoder_70AA_mediumheader.pep"
BASE="/scratch/npapadop/"

cd "${BASE}"
colabfold_search "${QUERY}" database/ ./ --mmseqs "${MMSEQS}" --threads 128